.category-header h1 {
  font-size: 4rem;
  margin-bottom: 1rem;
}

.category-label {
  color: var(--bs-secondary);
  font-weight: 600;
  /*text-transform: uppercase;*/
  letter-spacing: 0.1em;
  background: rgba(115,115,115,0.1);
  padding: 4px 8px;
  display: inline-block;
  margin-bottom: 1rem;
  display: none;
}

.icon-btn {
  width: 40px;
  height: 40px;
  border: 1px solid #d2d2d2;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: var(--bs-secondary);
  transition: all 0.2s;
}

.icon-btn:hover {
  background-color: var(--secondary-container);
}

/* Featured Cards */

.card-featured-main {
  border: 1px solid #bebebe;
  padding: 24px;
  height: 100%;
}

.featured-img-wrapper {
  overflow: hidden;
  aspect-ratio: 16/9;
  background: var(--surface-container);
  margin-bottom: 24px;
}

.featured-img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}

.card-featured-main:hover .featured-img-wrapper img {
  transform: scale(1.05);
}

.card-featured-main .title {
  color: var(--nav-background);
}

.card-tag {
  /*background-color: var(--secondary-container);*/
  color: var(--bs-primary-dark);
  font-weight: 700;
  font-size: 0.75rem;
  /*padding: 4px 12px;*/
  text-transform: uppercase;
  margin-bottom: 0.5rem;
}

.read-time {
  font-size: 0.75rem;
  font-weight: 600;
  color: var(--on-surface-variant);
}

.side-article {
  border-bottom: 1px solid var(--outline-variant);
  padding-bottom: 24px;
  margin-bottom: 24px;
}

.side-article .title {
  color: black;
  font-weight: bold;
}

.side-article:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.side-img-wrapper {
  aspect-ratio: 14/9;
  overflow: hidden;
  margin-bottom: 16px;
}

.side-img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Latest Feed */

.section-divider {
  display: flex;
  align-items: center;
  gap: 24px;
  margin-bottom: 24px;
}

.section-divider h2 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  white-space: nowrap;
  margin: 0;
  font-family: 'Work Sans', sans-serif;
}

.section-divider .line {
  height: 1px;
  flex-grow: 1;
  background: var(--bs-primary-light);
}

@media (max-width: 768px) {
  .category-header h1 {
    font-size: 2.5rem;
  }
}

